Programma Outlook deleģēt līdzeklis Microsoft Outlook un Outlook Mac jauktu versijās

SVARĪGI! Šis raksts ir tulkots, izmantojot Microsoft mašīntulkošanas programmatūru, un, iespējams, labots, izmantojot tehnoloģiju Community Translation Framework (CTF). Korporācija Microsoft publicē gan ar mašīntulkošanas programmatūru tulkotus rakstus, ko pēc tam rediģējuši kopienas pārstāvji, gan arī tulkotāju tulkotus rakstus, lai visi zināšanu bāzes raksti būtu pieejami vairākās valodās. Ar mašīntulkošanas programmatūru tulkotajos un kopienas pārstāvju rediģētajos tekstos var būt vārdu izvēles, sintakses un/vai gramatikas kļūdas. Korporācija Microsoft neuzņemas atbildību ne par kādām neprecizitātēm, kļūdām vai kaitējumu, kas radies nepareiza satura tulkojuma vai tā izmantošanas dēļ. Papildinformācija par CTF ir pieejama šeit: http://support.microsoft.com/gp/machine-translation-corrections/lv.

Noklikšķiniet šeit, lai skatītu šī raksta versiju angļu valodā: 924470
Kopsavilkums
Izmantojot pārstāvja līdzekli programmā Microsoft Outlook, iesakām pārvaldnieks un pārstāvjus izmantot Microsoft Office Outlook 2007. gada 2. servisa pakotne (SP2) vai jaunāka versija un Microsoft Outlook 2010, 2013 programmas Outlook un Outlook 2016. Turklāt, lietojot Macintosh klientiem, pēc tam Mac 2011 Microsoft Outlook vai Outlook 2016 Mac jāizmanto. Pārvaldnieku un deleģēt netiek bloķēta iespēja palaist Entourage vai programmas Outlook versijās. Tomēr ieteicams, šādu pārklājas periods, kas sastāv no versijās, kas vecākas par Outlook 2007 SP2 vai Entourage 2008 jāglabā kā īss iespējas.
Papildindormācija
Kaut gan programma Outlook un Outlook Mac nevar noteikt vai pārvaldnieku un deleģēt lieto vecākas versijas e-pasta klientiem, ieteicams pārvaldnieks un visus pārstāvjus izmantot 2016 Outlook, Outlook 2013, Outlook 2010, Outlook 2007 SP2 (vai jaunāka versija), Outlook vai Outlook for Mac 2011, 2016. Tā rīkojoties, varat uzlabot kalendāra uzticamību. Mēs apstiprinām, lietotājiem, kuri nevar jaunināt uz to pašu versiju Outlook vienlaikus var būt darboties jauktā vidē, kas sastāv no vecākas programmas Outlook versijas vai Entourage. Tomēr vajadzētu ierobežot šādu jaukta versija topoloģija īsā laikā jaunināšanas laikā (aptuveni divi mēneši). Kā problēmu novēršanas vispirms kalendāra uzticamības problēmas rodas, ja izvietot klienti versijas jaunāks, atbalsta pārvaldnieks un to pārstāvjus. Pēc tam pārbaudiet, vai problēma joprojām pastāv, pirms veicat papildu problēmu novēršanas darbības.

Piezīme. Atbalsts Microsoft Entourage 2004 Mac 2012. gada 10. janvārī beidzās un atbalsts Microsoft Entourage 2008 Mac beidzās 2013 gada 9. aprīlis. Lai iegūtu papildinformāciju par Microsoft Office 2004 Mac un Microsoft Office 2008 operētājsistēmai Mac, skatietMicrosoft atbalsta cikla politika.

Programmā Outlook 2003 un Outlook 2002, Outlook versijās pārvaldnieks un pārstāvjus var izmantot dažādas programmas Outlook versijas. Piemēram, pārstāvjus var izmantot programmu Outlook 2002 un pārvaldnieku var izmantot Outlook 2003. Tomēr nav ieteicams šo konfigurāciju.

Mac e-pasta klientu prasībām, pamatojoties uz Exchange Server versijas

Ja vadītājs vai pārstāvis izmanto Microsoft Exchange Server 2003, Entourage 2008 ir nepieciešama. Ja pārvaldnieks un delegātu pastkastes Exchange Server 2007 vai jaunāka versija, tad atbalsta Outlook Mac 2011is.

Svarīgi! Entourage klienti nevar izveidot savienojumu ar mailboxon Exchange Server 2007 vai Exchange Server 2010 pārstāvis tiesību piešķiršanai izņemot gadījumus, kad publiskās mapes atrodas Exchange uzņēmumā. Ja publiskās mapes nav Exchange 2007 uzņēmumā, izmantojiet kādu no šīm metodēm:
  • Publiskas mapes krātuvei pievienot Exchange Server.Lai iegūtu papildinformāciju, noklikšķiniet uz šī raksta numura un lasiet Microsoft zināšanu bāze rakstu:
    924625 Ja izmantojat programmu Outlook ar Exchange 2007 pastkasti, nevar izveidot savienojumu ar Exchange 2007, un tiek parādīts kļūdas ziņojums
  • Pārvietojiet pārstāvim, gan pārvaldnieks Outlook 2016, Outlook 2013, Outlook 2010 vai Outlook 2007 SP2 (vai jaunākas versijas). Outlook 2010 2013 programmas Outlook un Outlook 2007 nav nepieciešama publiskās mapes, lai piekļūtu Exchange Server 2007 pastkasti (vai jaunāka versija).

Brīdinājums: šis raksts ir tulkots automātiski

Rekvizīti

Raksta ID: 924470. Pēdējo reizi pārskatīts: 09/23/2015 05:14:00. Pārskatījums: 3.0

Outlook 2016, Microsoft Outlook 2013, Microsoft Outlook 2010, Microsoft Office Outlook 2007, Microsoft Outlook 2016 for Mac, Outlook for Mac for Office 365, Microsoft Outlook 2011 for Mac, Microsoft Entourage 2008 for Mac, Microsoft Entourage 2004 for Mac

  • kbexpertisebeginner kbhowto kbinfo kbmt KB924470 KbMtlv
Atsauksmes